### Method

# Meta Display get_monitor_geometry

#### Declaration [src]

    void
    meta_display_get_monitor_geometry (
      MetaDisplay* display,
      int monitor,
      MtkRectangle* geometry
    )

#### Description [src]

Stores the location and size of the indicated `monitor` in `geometry`.

#### Parameters

`monitor`

  Type: `int`

  The monitor number.

`geometry`

  Type: `MtkRectangle`

  Location to store the monitor geometry.

  The argument will be set by the function.
  The returned data is owned by the instance.